<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <modelVersion>4.0.0</modelVersion>

    <parent>
        <artifactId>trevo-backend</artifactId>
        <groupId>br.com.elp</groupId>
        <version>1.0.0</version>
    </parent>

    <artifactId>trevo-task</artifactId>
    <packaging>jar</packaging>

    <dependencies>

        <dependency>
            <groupId>org.springframework</groupId>
            <artifactId>spring-context</artifactId>
        </dependency>

        <dependency>
            <groupId>br.com.elp</groupId>
            <artifactId>trevo-persistence</artifactId>
        </dependency>

        <dependency>
            <groupId>br.com.elp</groupId>
            <artifactId>trevo-service</artifactId>
        </dependency>

    </dependencies>

</project>
